@charset "utf-8";

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 1.2px;
    color: #78807E;
}

.NotoSansJP {
    font-family: 'Noto Sans JP', sans-serif;
}

.Lato {
    font-family: 'Lato', sans-serif;
}

img {
    width: 100%;
    height: auto;
}

.sp {
    display: block;
}

.pc {
    display: none;
}

/* -----------SP header-----------*/
#header_sp_all {
    width: 100%;
    height: 100px;
    overflow: hidden;
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 999;
    padding-top: 10px;
    display: flex;
    align-items: center;
}

#logo_sp {
    width: 250px;
    height: 100px;
    object-fit: cover;
}

.lang-switcher-wrap {
    display: flex;
}

.lang-switcher-wrap a {
    text-decoration: none;
    color: #AAA5A0;
    display: inline-block;
    position: relative;
}

.lang-switcher-wrap a:hover {
    opacity: 0.6;
}

.lang-switcher-wrap span {
    color: #231814;
}

#header_sp_menu_button {
    background: none;
    border: none;
    position: fixed;
    right: 20px;
    top: 40px;
    z-index: 1000;
}

#header_sp_menu_line_top {
    border-bottom: solid #595757 2px;
    width: 25px;
    position: absolute;
    top: 0;
    right: -30%;
    transition: .5s;
}

#header_sp_menu_line_middle {
    border-bottom: solid #595757 2px;
    width: 25px;
    position: absolute;
    top: 7px;
    right: -30%;
    transition: .5s;
}

#header_sp_menu_line_bottom {
    border-bottom: solid #595757 2px;
    width: 25px;
    position: absolute;
    top: 14px;
    right: -30%;
    transition: .5s;
}

#header_sp_menu_line_top.active {
    border-bottom: solid #595757 2px;
    transform: rotate(45deg);
    top: 50%;
}

#header_sp_menu_line_middle.active {
    display: none;
}

#header_sp_menu_line_bottom.active {
    border-bottom: solid #595757 2px;
    transform: rotate(-45deg);
    top: 50%;
}

#header_sp_menu_content_all {
    background: #fff;
    display: none;
    transition: 1s;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    overflow-y: auto;
    z-index: 999;
    width: 100%;
}

#header_sp_menu_content_all.active {
    display: initial;

    height: calc(100% - 100px);
    animation: header_sp_fadein 0.5s 0s;
}

@keyframes header_sp_fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.header_sp_content_box {
    position: absolute;
    top: 20px;
    left: 50px;
    margin: auto;
    width: fit-content;
    height: fit-content;
}

.sp_menu_list {
    font-weight: bold;
    margin-top: 10px;
}

.sp_menu_list1_ul{
    line-height: 1.5;
}

.sp_menu_list1 {
    margin: 0 0 0 30px;
}
.sp_menu_list,
.sp_menu_list a{
    font-size: 16px;
    color: #78807E;
    text-decoration: none;
}

.header_sp_content_box{
    font-family: 'Lato', sans-serif;
}

.sp_menu_list1 a {
    color: #78807E;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: 4px;
    display: inline-block;
    position: relative;
}

.header_sp_content_box a:hover::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 1px;
    background: #595757;
    animation: header_sp_menu_border 0.4s 0s forwards;
}

@keyframes header_sp_menu_border {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

/* -----------header footer menu共通-----------*/
.menu_sns {
    width: fit-content;
    vertical-align: bottom;
}

.menu_sns a {
    display: block;
    width: fit-content;
    margin: auto;
    padding: 0 10px;
}

.menu_sns a span {
    display: block;
    margin-bottom: 2px;
}

.menu_sns a img {
    display: block;
    width: 35px;
    margin: auto;
    transition: 1s;
}

#header_pc_menu_button_all.active .menu_sns a img {
    width: 30px;
}

/* -----------top header modal-----------*/
#menu_modal_all,
#menu_footer_modal_all,
#menu_sp_modal_all,
#web_modal_all,
#tel_modal_all {
    display: none;
}

#menu_modal_all.modal_active,
#menu_footer_modal_all.modal_active,
#menu_sp_modal_all.modal_active,
#web_modal_all.modal_active,
#tel_modal_all.modal_active {
    display: block;
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 999;
    background: rgba(0, 0, 0, 0.8);
    overflow: scroll;
}

.menu_modal_close_button {
    width: 40px;
    height: 40px;
}

.menu_modal_close_button span {
    position: absolute;
    top: 20px;
    right: 50px;
    display: block;
    width: 5px;
    height: 50px;
    background: #fff;
    border-radius: 30px;
    cursor: pointer;
    z-index: 1000;
}

.menu_modal_close_left {
    transform: rotate(-45deg);
}

.menu_modal_close_right {
    transform: rotate(45deg);
}

.menu_modal_close_button:hover .menu_modal_close_left {
    animation: modalcloseleft 1s 0s;
}

@keyframes modalcloseleft {
    50% {
        transform: rotate(-60deg);
    }

    100% {
        transform: rotate(-45deg);
    }
}

.menu_modal_close_button:hover .menu_modal_close_right {
    animation: modalcloseright 1s 0s;
}

@keyframes modalcloseright {
    50% {
        transform: rotate(60deg);
    }

    100% {
        transform: rotate(45deg);
    }
}

.modal_box {
    width: 90%;
    height: fit-content;
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
    text-align: center;
}

.modal_comment {
    padding: 10px;
}

.modal_title {
    background: #C6C4BD;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 30px;
    font-size: 20px;
}

.modal_shoplist p {
    font-weight: bold;
    font-size: 18px;
}

.modal_shop_nakameguro,
.modal_shop_nakameguroekimae,
.modal_shop_sangenjaya,
.modal_shop_sirokane {
    width: 100%;
    margin: 0 auto;
}

.modal_shoplist a {
    text-decoration: none;
    background: #C6C4BD;
    border: solid 1px #C6C4BD;
    color: #fff;
    padding: 10px;
    display: block;
    margin: 20px;
    border-radius: 30px;
    transition: .5s;
}

.modal_shoplist a:hover {
    background: #fff;
    color: #c6c6c6;
}

.menu_modal_hotpepper {
    display: block;
    width: 150px;
    margin: 20px auto;
}

/* -----------top side button-----------*/
#side_button {
    opacity: 0;
    transition: .2s;
}

#side_button.active {
    opacity: 1;
}

#side_button ul {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99;
    width: 100%;
    margin: auto;
    display: flex;
}

#side_button li {
    width: 50%;
    height: 100px;
    background: rgba(230,230,230,0.5);
    color: #595757;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    transition: 1s;
    position: relative;
 box-sizing: border-box;
}

#side_button li:first-child{
border-right:solid 0.5px #707070;
}

#side_button li:last-child{
border-left:solid 0.5px #707070;
}


#side_button li p {
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.4;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
}

#side_button li:hover {
    background: #78807E;
}

/* -----------top banner-----------*/

.top_banner_box {
    padding-top: 130px;
}

.swiper {
    max-width: 1200px;
    height: 250px;
    position: initial !important;
    top: 22% !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 10px !important;
}

.swiper-slide {
    height: auto !important;
}

.swiper-slide img {
    height: 166px !important;
    object-fit: cover;
}

@media screen and (min-width:1200px) {
    .swiper {
        margin: 0 auto !important;
    }
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
    right: 30px !important;
    bottom: 30px !important;
    left: initial !important;
    width: fit-content !important;
}

.swiper-pagination-bullet {
    background: #fff !important;
    opacity: initial !important;
}

.swiper-pagination-bullet-active {
    background: #78807E !important;
}

/* -----------top concept-----------*/

.concept h2 {
    margin: 0 0 50px !important;
}

.concept p {
    text-align: center;
    line-height: 2;
    margin: 0 35px 50px
}

.concept_img {
    padding: 0 10px;
    margin: auto;
    max-width: 1200px;
}

/* -----------top staff-----------*/

.staff h2 span {
    font-weight: 300 !important;
}

.staff_box_flex {
    display: flex;
    flex-wrap: wrap;
}

.staff_box {
    text-align: center;
    margin: 0 auto 50px;
    width: 48%;
}

.staff_box:nth-child(even) {
    margin-right: 0;
    margin-left: calc(2%);
}

.staff_box:nth-child(odd) {
    margin-left: 0;
    margin-right: calc(2%);
}

.staff_image {
    display: block;
    width: 100%;
    margin: auto;
}

.staff_name_en {
    font-size: 14px;
    font-weight: 300;
    margin-top: 5px;
    text-align: center;
}

.staff_name_jp {
    text-align: center;
}

.swiper-slide img.staff_image_insta {
    display: block;
    width: 30px;
    margin: 10px auto 0;
    height: auto !important;
}

.staff_image_insta:hover {
    opacity: 0.5;
}

/* -----------top news-----------*/

.news_box {
    display: block;
    padding: 0 0 50px;
    border-bottom: dashed 1px #707070;
    margin: 0 35px;
}

.news_box:last-child {
    border-bottom: none;
}

.news_day {
    margin: 0 0 10px 0;
    font-size: 22px;
}

.news_title {
    font-weight: bold;
}

.news_more {
    text-decoration: none;
    font-size: 14px;
    background: #C6C4BD;
    border: solid 1px #C6C4BD;
    color: #fff;
    padding: 5px 10px;
    display: block;
    width: fit-content;
    margin: 20px 0 0;
    transition: .5s;
}

.news_more:hover {
    background: #fff;
    color: #C6C4BD;
}

/* -----------top gallery-----------*/
.insta_box {
    width: 100%;
    position: relative;
    margin-bottom: 80px;
    text-align: center;
}

.insta_box p{
  font-size: 11px;
}

.insta_link_box {
    text-align: center;
}


.insta_link_box p {
    margin: auto;
    letter-spacing: 0;
    font-size: 13px;
}


.insta_box .insta_more {
    display: block;
    text-decoration: none;
    border: solid 1px #78807E;
    background: #fff;
    color: #78807E;
    padding: 5px 30px;
    display: block;
    width: fit-content;
    margin: 20px auto;
    font-size: 16px;
    font-weight: bold;
    border-radius: 30px;
    transition: .5s;
}

.insta_box .insta_more:hover {
    background: #78807E;
    color: #fff;
}

.instagram-gallery-feed {
    margin-top: 5px;
}

/* -----------top salon-----------*/
.salon_flex {
    display: flex;
    flex-wrap: wrap;
}

.salon_box {
    width: auto;
    margin: 0 auto;
    padding-top: 50px;
}

.salon_box h3 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
}

.salon_content_box {
    margin: 0 35px;
}

.salon_type {
    padding-bottom: 5px;
    border-bottom: solid 1px #78807E;
}

.salon_box p {
    margin: 5px 0;
}

.salon_content_hotpepper_flex {
    display: block;
    margin-bottom: 30px;
}

.salon_content_hotpepper_flex img {
    display: block;
    width: 150px;
    margin: 20px auto;
}

.salon_content_hotpepper_flex ul a {
    text-decoration: none;
    font-size: 14px;
    background: #C6C4BD;
    border: solid 1px #C6C4BD;
    color: #fff;
    padding: 5px 0;
    display: block;
    width: 200px;
    text-align: center;
    margin: 10px auto;
    transition: .5s;
}

.salon_content_hotpepper_flex ul a:hover {
    background: #fff;
    color: #C6C4BD;
}

.salon_map_box {
    display: flex;
    flex-wrap: wrap-reverse;
}

.salon_map_box p,
.salon_map_box div {
    width: 100%;
}

.salon_map {
    margin-top: 10px;
}

/* -----------top recruitment-----------*/
.recruitment_comment {
    margin: 50px 35px;
}

.recruitment_box {
    display: flex;
}

.recruitment_box li {
    position: relative;
    width: 100%;
    height: 100%;
}

.recruitment_box li:first-child {
    margin-right: 10px;
}

.recruitment_box li:last-child {
    margin-left: 10px;
}

.recruitment_box a img {
    display: block;
}

.recruitment_box p {
    color: #fff;
    text-align: center;
    position: absolute;
    width: 100%;
    height: fit-content;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    font-size: 16px;
    transition: .5s;
}

.recruitment_box a:hover p {
    color: #707070;
}

.recruitment_box a:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    transition: .5s;
}

.recruitment_box a:hover:before {
    background: rgba(255, 255, 255, 0.7);
}

/* -----------footer-----------*/

footer {
    background: #F8F5F1;
    margin-top: 100px;
    padding: 100px 0 50px;
}

.footer_logo {
    display: block;
    width: 290px;
    margin: 0 auto;
}

#footer_sns_list {
    width: fit-content;
    margin: 30px auto;
}

#footer_sns_list li {
    display: inline-block;
}

#footer_sns_list a {
    text-decoration: none;
    color: #78807E;
}

#footer_pc_list li:hover,
#footer_pc_list li a:hover,
#footer_sns_list a:hover {
    opacity: 0.6;
}

.copyright {
    margin: 50px 35px 0;
    font-size: 11px;
    display: block;
    text-align: center;
}

/* -----------top 共通-----------*/

.content {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px;
}

.content_color {
    background: #F8F5F1;
    padding: 0 10px;
}

.content_maxwidth {
    max-width: 1200px;
    margin: auto;
}

.content h2,
.content_color h2 {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 30px;
    letter-spacing: 3.5px;
    padding-top: 50px;
}

.sp_scroll_padding{
    height: 110px;
}

/* -----------Privacy Policy-----------*/

.privacypolicy_all {
    padding: 160px 10px 0;
    max-width: 1200px;
    margin: auto;
}

.privacypolicy_all h1 {
    font-size: 20px;
    margin-bottom: 50px;
}


/* -----------ipad-----------*/

@media screen and (min-width:640px) {

    .sp {
        display: block;
    }

    .pc {
        display: none;
    }
}

/* -----------pc-----------*/
@media screen and (min-width:960px) {
    body {
        font-size: 18px;
        line-height: 1.8;
        letter-spacing: 1.2px;
    }

    .sp {
        display: none;
    }

    .pc {
        display: block;
    }

    /* -----------PC header-----------*/

    #header_pc_menu_button_all {
        width: 100%;
        height: fit-content;
        position: initial;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 998;
        background: #fff;
        transition: 1s;
        position: fixed;
        padding: 30px 0 0;
    }

    #header_pc_menu_button_all.active {
        position: fixed;
        padding: 0;
        height: 90px;
        padding: 10px 0 0;
    }

    .header_pc_maxwidth {
        max-width: 1200px;
        margin: auto;

        display: flex;
        align-items: center;
    }

    /* -----------PC nav_menu-----------*/
    #logo_pc img {
        width: 300px;
        margin: 0 auto;
        transition: .5s;
    }

    #header_pc_menu_button_all.active #logo_pc img {
        width: 200px;
        margin: 0 auto;
    }

    #header_pc_menu_content_all {
        margin-left: auto;
    }

    #header_pc_content_box li {
        display: inline-block;
        vertical-align: middle;
        font-size: 16px;
        color: #AAA5A0;
        cursor: pointer;
        transition: 1s;
    }

    .pc_menu_list {
        border-left: solid 1px #78807E;
        padding: 0 15px;
    }

    .pc_menu_list:first-child {
        border-left: none;
    }

    #header_pc_content_box li a {
        text-decoration: none;
        color: #AAA5A0;
    }

    #header_pc_content_box li:hover,
    #header_pc_content_box li a:hover {
        opacity: 0.6;
    }

    /* -----------top header modal-----------*/
    #menu_modal_all,
    #menu_footer_modal_all,
    #web_modal_all,
    #tel_modal_all {
        display: none;
    }

    #menu_modal_all.modal_active,
    #menu_footer_modal_all.modal_active,
    #web_modal_all.modal_active,
    #tel_modal_all.modal_active {
        display: block;
        position: fixed;
        width: 100%;
        height: 100vh;
        z-index: 999;
        background: rgba(0, 0, 0, 0.8);
    }

    .menu_modal_close_button {
        width: 40px;
        height: 40px;
    }

    .menu_modal_close_button span {
        position: absolute;
        top: 50px;
        right: 50px;
        display: block;
        width: 5px;
        height: 50px;
        background: #fff;
        border-radius: 30px;
        cursor: pointer;
        z-index: 1000;
    }

    .menu_modal_close_left {
        transform: rotate(-45deg);
    }

    .menu_modal_close_right {
        transform: rotate(45deg);
    }


    .menu_modal_close_button:hover .menu_modal_close_left {
        animation: modalcloseleft 1s 0s;
    }

    @keyframes modalcloseleft {
        50% {
            transform: rotate(-60deg);
        }

        100% {
            transform: rotate(-45deg);
        }
    }

    .menu_modal_close_button:hover .menu_modal_close_right {
        animation: modalcloseright 1s 0s;
    }

    @keyframes modalcloseright {
        50% {
            transform: rotate(60deg);
        }

        100% {
            transform: rotate(45deg);
        }
    }

    .modal_box {
        width: 800px;
        height: fit-content;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        background: #fff;
        text-align: center;
    }

    .modal_title {
        background: #C6C4BD;
        color: #fff;
        padding: 10px 0;
        margin-bottom: 30px;
        font-size: 20px;
    }

    .modal_shoplist {
        margin: 50px 0 0;
        display: flex;
    }

    .modal_shoplist p {
        font-weight: bold;
        font-size: 18px;
    }

    .modal_shop_nakameguro,
    .modal_shop_nakameguroekimae,
    .modal_shop_sangenjaya,
    .modal_shop_sirokane {
        width: 33.3%;
        margin: 0 auto;
    }

    .modal_shoplist a {
        text-decoration: none;
        background: #C6C4BD;
        border: solid 1px #C6C4BD;
        color: #fff;
        padding: 10px;
        display: block;
        margin: 20px;
        border-radius: 30px;
        transition: .5s;
    }

    .modal_shoplist a:hover {
        background: #fff;
        color: #c6c6c6;
    }

    .menu_modal_hotpepper {
        display: block;
        width: 150px;
        margin: 20px auto;
    }

    /* -----------top side button-----------*/
    #side_button {
        opacity: 0;
        transition: .2s;
    }

    #side_button.active {
        opacity: 1;
    }

    #side_button ul {
        right: 25px;
        left: inherit;
        top: 0;
        bottom: 0;
        height: fit-content;
        width: fit-content;
        display: block;
    }

    #side_button li {
        background: rgba(198,196,189,1);
        width: 106px;
        height: 106px;
        padding: 5px;
        margin: 40px 0;
        border-radius: 50%;
        border: none!important;
        color: #fff;
    }

    #side_button li p {
        font-size: 13px;
        position: initial;
    }

    #side_button img {
        display: block;
        width: 43px;
        margin: 5px auto;
    }

    















    /* -----------top banner-----------*/
    .top_banner_box {
        overflow: hidden;
        height: 100vh;
        position: relative;
        padding-top: 0px;
    }

    .swiper {
        max-width: 1200px;
        height: initial;
        position: absolute !important;
        top: 22% !important;
        left: 0 !important;
        right: 0 !important;
        margin: 0 10px !important;
    }

    .swiper.stylistSwiper, .swiper.nailistSwiper {
        position: relative !important;
        top: initial !important;
        left: initial !important;
        right: initial !important;
        margin: initial !important;
        width: 100% !important;
        height: initial !important;
        object-fit: cover !important;
    }

    @media screen and (min-width:1200px) {
        .swiper {
            margin: 0 auto !important;
        }
    }

    .swiper-slide img {
        height: initial !important;
        object-fit: cover;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal {
        right: 30px !important;
        bottom: 30px !important;
        left: initial !important;
        width: fit-content !important;
    }

    .swiper-pagination-bullet {
        background: #fff !important;
        opacity: initial !important;
    }

    .swiper-pagination-bullet-active {
        background: #78807E !important;
    }

    .top_scroll_button {
        display: block;
        text-decoration: none;
        color: #C6C4BD;
        position: absolute;
        width: fit-content;
        height: fit-content;
        margin: auto;
        left: 0;
        right: 0;
        bottom: 20px;
        font-size: 13px;
        z-index: 11;
    }

    .top_scroll_button::before,
    .top_scroll_button::after {
        content: "";
        width: 2px;
        height: 18px;
        background: #C6C4BD;
        position: absolute;
        top: 20px;
    }

    .top_scroll_button::before {
        left: 20px;
        transform: rotate(-45deg);
    }

    .top_scroll_button::after {
        right: 20px;
        transform: rotate(45deg);
    }

    /* -----------top concept-----------*/
    #concept {
        padding-top: 100px !important;
    }

    #concept h2 {
        margin-bottom: 30px !important;
    }

    #concept p {
        text-align: center;
        line-height: 3;
        margin-bottom: 50px;
    }

    /* -----------top staff-----------*/

    #staff_stylist h2 span {
        font-weight: 300 !important;
    }

    .staff_box_flex {
        display: flex;
        flex-wrap: wrap;
    }

    .staff_box {
        text-align: center;
        margin: 0 0 50px 20px !important;
        width: 23.4%;
    }

    .staff_box:first-child,
    .staff_box:nth-child(5n) {
        margin-left: 0 !important;
    }

    .staff_image {
        display: block;
        margin: auto;
    }

    .staff_name_en {
        font-size: 26px;
        font-weight: 300;
        margin-top: 20px;
    }

    .staff_image_insta {
        display: block;
        width: 30px;
        margin: 10px auto 0;
    }

    .staff_image_insta:hover {
        opacity: 0.5;
    }

    /* -----------top news-----------*/

    .news_box {
        display: flex;
        font-size: 20px;
        padding: 50px 0;
        border-bottom: dashed 1px #707070;
        margin: initial;
    }

    .news_day {
        margin: 0 100px 0 0;
        font-size: 22px;
    }

    .news_title {
        font-weight: bold;
    }

    .news_more {
        text-decoration: none;
        font-size: 14px;
        background: #C6C4BD;
        border: solid 1px #C6C4BD;
        color: #fff;
        padding: 5px 10px;
        display: block;
        width: fit-content;
        margin: 20px 0 0;
        transition: .5s;
    }

    .news_more:hover {
        background: #fff;
        color: #C6C4BD;
    }

    /* -----------top gallery-----------*/
    .insta_box {
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column-reverse;
    }

    .insta_link_box {
        display: flex;
        align-items: center;
    }


    .insta_link_box p {
        margin: 0 auto 0 12px;
    }

    .insta_box .insta_more {
        margin: 0 0 0 auto;
    }

    .insta_box .insta_more:hover {
        background: #78807E;
        color: #fff;
    }

    /* -----------top salon-----------*/
    .salon_flex {
        display: flex;
        flex-wrap: wrap;
    }

    .salon_box {
        width: 380px;
        margin: 50px auto 0;
    }

    .salon_box h3 {
        text-align: center;
        font-size: 18px;
        margin-bottom: 20px;
    }

    .salon_content_box {
        margin: initial;
    }

    .salon_type {
        padding-bottom: 5px;
        border-bottom: solid 1px #78807E;
    }

    .salon_box p {
        margin: 5px 0;
    }

    .salon_content_hotpepper_flex {
        display: flex;
        height: 105px;
    }

    .salon_content_hotpepper_flex img {
        display: block;
        width: 150px;
        margin-right: 24px;
    }

    .salon_content_hotpepper_flex ul a {
        text-decoration: none;
        font-size: 14px;
        background: #C6C4BD;
        border: solid 1px #C6C4BD;
        color: #fff;
        padding: 5px 0;
        display: block;
        width: 200px;
        text-align: center;
        margin: 10px 0;
        transition: .5s;
    }

    .salon_content_hotpepper_flex ul a:hover {
        background: #fff;
        color: #C6C4BD;
    }

    .salon_map_box {
        display: initial;
        flex-wrap: initial;
    }

    .salon_map {
        margin-top: 10px;
    }

    /* -----------top recruitment-----------*/
    .recruitment_comment {
        text-align: center;
        margin: 50px 0;
    }

    .recruitment_box {
        display: flex;
    }

    .recruitment_box li {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .recruitment_box li:first-child {
        margin-right: 10px;
    }

    .recruitment_box li:last-child {
        margin-left: 10px;
    }

    .recruitment_box a img {
        display: block;
    }

    .recruitment_box p {
        color: #fff;
        text-align: center;
        position: absolute;
        width: 100%;
        height: fit-content;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 3;
        font-size: 37px;
        transition: .5s;
    }

    .recruitment_box a:hover p {
        color: #707070;
    }

    .recruitment_box a:before {
        content: "";
        background: rgba(0, 0, 0, 0.4);
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 2;
        transition: .5s;
    }

    .recruitment_box a:hover:before {
        background: rgba(255, 255, 255, 0.7);
    }

    /* -----------footer-----------*/

    footer {
        background: #F8F5F1;
        margin-top: 100px;
        padding: 100px 0 50px;
    }

    .footer_logo {
        display: block;
        width: 290px;
        margin: 0 auto;
    }

    #footer_pc_list {
        width: fit-content;
        margin: 30px auto 50px;
    }

    #footer_pc_list li {
        display: inline-block;
        border-left: solid 1px #78807E;
        padding: 0 20px;
        cursor: pointer;
    }

    #footer_pc_list li:first-child {
        border-left: none;
    }

    #footer_pc_list li a {
        text-decoration: none;
        color: #78807E;
    }

    #footer_sns_list {
        width: fit-content;
        margin: 30px auto;
    }

    #footer_sns_list li {
        display: inline-block;
    }

    #footer_sns_list a {
        text-decoration: none;
        color: #78807E;
    }

    #footer_pc_list li:hover,
    #footer_pc_list li a:hover,
    #footer_sns_list a:hover {
        opacity: 0.6;
    }

    .copyright {
        margin: 50px 0 0;
        font-size: initial;
    }

    /* -----------top 共通-----------*/

    .content {
        max-width: 1200px;
        margin: auto;
        padding: 100px 10px 0;
    }

    .content_color {
        background: #F8F5F1;
        padding: 100px 10px;
        margin-top: 100px;
    }

    .content_maxwidth {
        max-width: 1200px;
        margin: auto;
    }

    .content h2,
    .content_color h2 {
        text-align: center;
        font-size: 42px;
        font-weight: bold;
        margin-bottom: 30px;
        letter-spacing: 3.5px;
    }

    .sp_scroll_padding{
        height: 0px;
    }

}
